nav.navbar {
	margin-bottom: 0px;
	border-radius: 0px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.natUserAction, .natPanelToggle, .natUserAction a {
	background-color: #cf4f84;
/*	background-color: #df3a6c; */
}

.natTopShadow {
	border-top: 5px solid #cf4f84;
/*	border-top: 5px solid #df3a6c; */
}

nav.navbar {
	background-color: #cf4f84;
/*	background-color:  #df3a6c; */

}

.navbar-inverse {
/*	border-color: #08080822; */
	border-color: transparent;
}

.natTopShadow {
	border-top: 0px;
}

.natUserAction {
	padding-top: 15px;
}

.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-brand {
	color: white;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-brand:hover {
/*	color: #ddd; */

	text-shadow: 0px 0px 10px #ffffff90;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	background-color: #cf4f84;
}
